=== debian/changelog ===
ros-rolling-event-camera-msgs (1.1.4-1jammy) jammy; urgency=high

  * fix cmake bug preventing bombout when ROS_VERSION was not set
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 03 Aug 2023 04:00:00 -0000

ros-rolling-event-camera-msgs (1.1.3-1jammy) jammy; urgency=high

  * add dependency on rosidl_default_generators and runtime
  * added dependency on ros_environment
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 03 Aug 2023 04:00:00 -0000

ros-rolling-event-camera-msgs (1.1.2-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sat, 29 Jul 2023 04:00:00 -0000

ros-rolling-event-camera-msgs (1.1.1-1jammy) jammy; urgency=high

  * bumped package version to match tag version
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sat, 29 Jul 2023 04:00:00 -0000

ros-rolling-event-camera-msgs (1.1.0-1jammy) jammy; urgency=high

  * renamed package to event_camera_msgs, msg to EventPacket
  * initial commit
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 13 Jul 2023 04:00:00 -0000
